Siemens 6FX5002-2DC10-1DB6

Artikelnummer:12.157.432B
Hersteller:Siemens
Hersteller-Nr:6FX5002-2DC10-1DB6
Typbezeichnung:6FX5002-2DC10-1DB6
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
257,35 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Suchen Sie ein passendes Bauteil für Ihre Hausinstallation oder Anlage? Der Artikel 6FX5002-2DC10-1DB6 der bewährten Marke Siemens ist präzise auf die Anforderungen im Segment Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung zugeschnitten. SIGNALLEITUNG KONFEKTIONIERT.

Detaillierte Produktinformationen:
Signalleitung konfektioniert Typ: 6FX5002-2DC10 (SINAMICS Drive CLiQ) Stecker IP20/IP67, mit 24V MOTION-CONNECT 500 Länge (m)= 0 + 30 + 1 + 0,6
Verifizieren Sie Ihr benötigtes Produkt ganz einfach über die EAN des jeweiligen Herstellers. LuConDa ist Ihr verlässlicher Partner für die schnelle und sichere Beschaffung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Information- and Downloadcenter (Kataloge, Broschüren,…) 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Relais Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein
Art des Relaisausgangs Wechsler Nein Ja
Zubehörs 2 A 1 000 1/h Ja
Versorgungsspannung / 1 / Nennwert 24 V
- Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
Anzahl der Wechsler für Hilfskontakte DC 12,5 W
Produkterweiterung optional Leuchtmittel 0,4 A 1000000000000 A
Material des Halters 9 W
Schutzart IP -20 ... +60 °C
- Anmerkung Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Schutzart IP IP40 U
Bauform kompakt 4,3 kg
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5SW3006 56,5 mm
Höhe 134,5 mm
Schalthäufigkeit maximal 95,3 mm
anschließbarer Leiterquerschnitt / mehrdrähtig 1 kg
Betriebsmittelkennzeichen optional
Eignungsnachweis Aluminium-Guß-Gehäuse 4AB10
https://www.siemens.de/industrial-controls/catalogs Ja
Spannungsart der Versorgungsspannung 16 Kibyte
Anzugsdrehmoment der Schrauben im Halter 128 Kibyte
Anzahl der Steckplätze 4 µs
Breite 7,6 Gbit/s
Höhe 4
Nettogewicht Ja
- Switching-Methode Store & Forward Ja
Anzahl der Öffner Ja 129 A 16
- MIB-Unterstützung Ja
- RMON Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja 45 °C 187 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja
https://www.automation.siemens.com/bilddb/cax_de.aspx?mlfb=3SB3000-1GA31&lang=de Ja Anlagenschutz 1,6 ... 7 A
Ausführung des elektrischen Anschlusses Ja
einstellbarer Ansprechwert Strom / des Ja
einstellbarer Ansprechwert Strom / Ir max. Ja
Tiefe Nein
Art des Funknetzes / wird unterstützt Ja
- SNMP v3 Ja
Betriebsstrom bei DC-13 Ja DIN-Schiene (REG)
Anzahl der Gruppen / bei IGMP 256
- zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
- zur MIB-Unterstützung / durch IF-MIB RFC2863
- zur MIB-Unterstützung / durch RMON-MIB RFC2819
- zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Industry Mall (Online-Bestellsystem) RFC1907 0,03 s
- 907 RFC2578
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579
- zur MIB-Unterstützung / durch TCP-MIB RFC2012
- zur MIB-Unterstützung / durch UDP-MIB RFC2013
Kunden kauften auch
PREMASREG 7111-UW LCD

S+S Regeltechnik PREMASREG 7111-UW LCD 1302-7111-4011-200

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
290,35 €
290,35 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
312509.004.76

Rzb 312509.004.76

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.069,42 €
1.069,42 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
24468K4

Bega 24468K4

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.041,72 €
1.041,72 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
982674.004

Rzb 982674.004

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
116,16 €
116,16 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
DIULM32/21(110V50HZ,120V60HZ)

Eaton Electric DIULM32/21(110V50HZ,120V60HZ) 278183

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
399,64 €
399,64 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
LVS04495

Schneider Electric LVS04495

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
491,62 €
491,62 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 13.10.2026 um: 02:45:05